/* Desktop Full Resolution */ 

#containerIsee .zeraPM {padding:0 !important; margin:0 !important;}
#containerIsee #footerSamsung, #containerIsee #footerTxtLegal {float:left; position:relative; margin:0; padding:0; width:100%;}

/* Desktop Full Resolution */ 

#containerIsee > #footerSamsung {height:auto; width:100%;}
#containerIsee > #footerSamsung h1{font-size: 30px; line-height: 30px; padding-bottom: 10px; padding-top:25px;}
#containerIsee > #footerSamsung p{font-size: 12px;line-height: 14px;}

#containerIsee > #footerSamsung #samsungClub{background:url(../img/samsungClubNovo.jpg) no-repeat top center #000; float: left; height:450px !important; background-size:cover !important; width:100%;}
#containerIsee > #footerSamsung #samsungClub .logoClub {width:400px; margin-top:205px; margin-left:auto; margin-right:auto;}
#containerIsee > #footerSamsung #samsungClub .logoClub img {width:100%; height:auto;}

#containerIsee > #footerSamsung #samsungCare {background:url(../img/samsungCare.jpg) no-repeat top center #000;float: right; height:450px !important; background-size:cover; width:100%;}
#containerIsee > #footerSamsung #samsungCare .logoCare {width:200px; margin-top:20px !important; margin-left:auto; margin-right:auto;}
#containerIsee > #footerSamsung #samsungCare .logoCare > img{width:80%; height:auto;}
#containerIsee > #footerSamsung #samsungCare p{padding-top:5px;}
#containerIsee > #footerSamsung #samsungCare img {margin: 0 auto; display: block; padding-top: 0vw; width: 100px;}

#containerIsee > #footerSamsung #samsungCare .boxAtend { width: 130%; float: left; position: relative; background-color: #0088c3;  border-radius: 20px; margin-left: -40px; margin-right: auto; margin-top: 10px;}
#containerIsee > #footerSamsung #samsungCare .boxAtend p {font-size:10px !important; line-height:10px; padding-bottom:4px;}

#containerIsee > #bloco11 {background-color:#000000; padding-top:10px; padding-bottom:10px; width:100%; height:auto;}
#containerIsee > #bloco11 .logo {width: 8.69791666666667vw; height:auto; padding-right:20px;}
#containerIsee > #bloco11 p {font-size:9px; margin-left: 15px}
